html {
    font-size: 16px !important;
}

body {
    font-family: monospace !important;
}

.header-bg {
    background-color: #2C3E50 !important;
    color: #ffffff;
    box-shadow: 0 1px 4px rgba(0,0,0,.15);
}

.sidebar * {
    font-weight: bold;
    font-size: 1rem;
    color: #4b4b4b;
}

.sidebar a {
    text-decoration: none;
}

.sidebar a:hover {
    text-decoration: underline;
}

footer {
    font-family: monospace !important;
    font-size: 1.2rem !important;
}